Gets a single licensee object by ID.
Get licensee by ID. Available for Client and Operations accounts. Returns a single licensee with buyer, seller, address, and audit. Optional select query parameter controls which fields are returned.
Licensee identifier.
Optional RQL select statement to limit returned fields.
OK
Not Found
GET /public/v1/accounts/licensees/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
{
"id": "LCE-8893-6916-0000",
"revision": 2,
"name": "Rolls-Royce Canada Limited",
"externalId": "WW-CON-12345678",
"status": "Active",
"buyer": {
"id": "BUY-8928-0965",
"name": "Rolls-Royce Canada Limited"
},
"seller": {
"id": "SEL-4717-3953",
"name": "SoftwareOne Canada, Inc."
},
"address": {
"addressLine1": "123 Main Street",
"postCode": "12345",
"city": "Cityville",
"state": "S",
"country": "ST"
}
}